package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtipoarmaexplosivoDTO implements Serializable {

    private static final long serialVersionUID = 163981051508163L;

    private String ctipoarmaexplosivo;

    private Integer recordversion;

    private Integer tarmunidadtipo;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

        public String getCtipoarmaexplosivo() {
    return ctipoarmaexplosivo;
    }

        public void setCtipoarmaexplosivo(String ctipoarmaexplosivo) {
    this.ctipoarmaexplosivo = ctipoarmaexplosivo;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTarmunidadtipo() {
    return tarmunidadtipo;
    }

        public void setTarmunidadtipo(Integer tarmunidadtipo) {
    this.tarmunidadtipo = tarmunidadtipo;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

}